Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.aria.client
Interface AriaAttributeType

All Known Implementing Classes:
  AutocompleteValue, CheckedValue, DropeffectValue, ExpandedValue, GrabbedValue, Id, InvalidValue, LiveValue, OrientationValue, PressedValue, RelevantValue, SelectedValue, SortValue

    public interface AriaAttributeType

Interface that is and needs to be implemented by ALL non primitive attribute types

Method Summary
`java.lang.String` | `getAriaValue()`

Method Detail

### getAriaValue

    java.lang.String getAriaValue()

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD